Visit our newest sister site!
Hundreds of free aircraft flight manuals
Civilian • Historical • Military • Declassified • FREE!

TUCoPS :: Web :: CMS / Portals :: bu-1424.htm

Joomla - JVClouds3D for Joomla Cross-Site Scripting vulnerability
Cross-Site Scripting vulnerability in JVClouds3D for Joomla
Cross-Site Scripting vulnerability in JVClouds3D for Joomla

Hello Bugtraq!

I want to warn you about Cross-Site Scripting vulnerability in JVClouds3D
(mod_jvclouds3D) plugin for Joomla. Which I found at 08.01.2010.

It is similar to XSS vulnerability in Joomulus for Joomla 
( About millions of flash files 
tagcloud.swf which are vulnerable to XSS attacks I mentioned in my article 
XSS vulnerabilities in 8 millions flash files 



Code will execute after click. It's strictly social XSS.

Also it's possible to conduct (like in WP-Cumulus and Joomulus) HTML
Injection attack, including in those flash files which have protection (in
flash files or via WAF) against javascript and vbscript URI in parameter

HTML Injection:


Vulnerable are JVClouds3D 1.0.9b and previous versions.

I mentioned about this vulnerability at my site

Best wishes & regards,
Administrator of Websecurity web site 

TUCoPS is optimized to look best in Firefox® on a widescreen monitor (1440x900 or better).
Site design & layout copyright © 1986-2015 AOH